Ugrás a fő tartalomra
Zyxel / PRODUCT DOSSIER

Zyxel GS1350-18HP-EU0101F

Zyxel GS1350-18HP-EU0101F Switch
SKU: 4135

Zyxel GS1350-18HP-EU0101F Switch — Switch. Részletes technikai specifikációk, hardverkompatibilitás és árbontás.

Specifikációk megtekintése

Jelezhetünk hiányos vagy hibás technikai adatokat.

A rögzített technikai paraméterek és a gyártó adatai ellenőrizve lettek.

Műszaki specifikációk

A regisztrált tulajdonságok termék típus szerint vannak csoportosítva. Az információ hiánya nem jelenti a támogatás hiányát.
10G támogatás
Hayir
Alapvető nyitás/zárás RJ 45 Ethernet bemenet típusa
Alapvető nyitás/zárás RJ 45 Ethernet bemenetek száma
Csomag gyorsítótára
Ethernet PoE tároló bemenetek száma
16
Ethernet doboz teljes teljesítménye
250 W
Ethernet üzeri áram Poe támogatás
Helyezési beállítások konfigurációja CLI
Igen
IGMP keresése
Igmp proxy szerver
Igen
Magasság
Réz Ethernet kábelozási technológia
Száloptikai Ethernet Kábeltechnológia
1000BASE-X
Wi-Fi-standards
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1ab, IEEE 802.1p, IEEE 802.1w, IEEE 802.3, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Útváltoztató/kapcsoló kapacitás
36 Gbit/s
Címtábla mérete
Raf szerelése
Raf szerelőkészlet
Igen
Elektromágneses kompatibilitás
CE, FCC, C-Tick, A; BSMI CNS13438
Kommunikációs LED-jelek
GTIN EAN UPC
4718937604425,
Kategória
Ağ Anahtarları
Kategória
Ağ Anahtarları
Márka
Zyxel
Márka
Zyxel
AC bemeneti feszültség
AC bemeneti frekvencia
Akis vezérlő támogatás
Billentyű típusa
Biztonsági algoritmus támogatott
SNMP, SNMPv3, SSH, SSL/TLS
Ciklusvédelem
Igen
Combo SFP portok száma
2
Eladott piackok
NL, FR, ES, HU, IT, AT, DE, DK, SE, FI, CH, BE, UA, PL, WW, PT, RO, GB, NO, LK, AM, SK, LT, CZ, EE, LU, BG
Fa-protokoll időtartama
Frissíthető beágyazott szoftver
Igen
Haladási sebesség
26,7 Mpps
Hőelszivárgás
1026,07 BTU/s
Kapcsolati réteg
Kapcsolati átjáró tükrözése
Kompatibilis rendszer HS kódja
85176990
Közlés folyamata vezérlése
MAC-cím szűrés
MIB támogatás
RFC 1066, RFC 1213, 1157, RFC 1493, RFC 1643, RFC 1757, RFC 2011, 2012, 2013, RFC 2233, RFC 2358, RFC 2674, RFC 2819, 2925, RFC 3621, RFC 4293, RFC 4292, RFC 4022, RFC 4113
MTBF tartomány
1699692,18 Saat
Maximális energiafogyasztás
Multicast-támogatás
Igen
Mélység
Nem üzemmédence
Rendszeresemény-napló
Igen
Rendszerhez hozzáadás dátuma
2019-07-19
Sebességkorlátozás
Igen
Sorozatos ütemezési algoritmusok
SPQ, WFQ, Weighted Round Robin (WRR)
Szélesség
Súly
Tartozék kábelekkel
AC
Termelés dátuma
Termék neve
GS1350-18HP-EU0101F
Termék sorozat
Termék színe
Termékkód
GS1350-18HP-EU0101F
Termékneve
GS1350-18HP-EU0101F
Tárolási hőmérséklet-tartomány Celsius
VLAN szám
VLAN-támogatás
Igen
Virtuális LAN funkciók
MAC address-based VLAN, Port-based VLAN
Webalapú kezelés
Zajszint
39 dB
Útvonalforgalmi átmeneti kapacitás
Üzemelmi páratartalom tartomány
5 - 95%
Üzemhőmérséklet-tartomány
-20 - 50 °C
Zyxel GS1350-18HP-EU0101F Switch